﻿body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 100%;
	float: none;
	display: block;
	background: url('images/bg-hodac.png') center top no-repeat;
}
h1, h2, h3, h4, h5, address, p {
	display: none;
}
flashhodac {
	width: 100%; 
	height: 100%
} 